.desc {
  margin-top: 2rem;
  display: flex;
  justify-content: center;
  flex-direction: column;

  .desc--field {
    margin: 1.4rem 0 1.4rem 0;
  }

  .desc--label {
    margin-bottom: 0.3rem;
    font-weight: 600;
    font-size: 1.2rem;
  }
}
